BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #19615
[BCR1098][iOS][Transfer Outside Brunei T/T][Manage Fav] Should be able to redirect to error screen

instantly after scan biometric
30 January 2024 11:30 AM - Feerman Yusoff

Status: Closed

Priority: Normal

Assignee: Nor Khairun Agila Jesmen
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

30 January 2024

100%
1.00 hour
1.00 hour

Description

Steps:
1. Add/Edit in Manage Fav for Transfer Outside Brunei T/T
2. Scan Biometric after Session Timeout/Concurrent login

Issue: Flow incorrect, Scan biometric > Session Timeout/Concurrent login > Redirect back to Confirmation screen > Click Confirm >

Redirect to error screen

Expected: Able to redirect to error screen instantly, Scan biometric > Session Timeout/Concurrent login > Redirect to error screen

History

#1 - 30 January 2024 02:16 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff
- % Done changed from 0 to 100

- Estimated time set to 1.00

https://i.diawi.com/1zkweH

#2 - 30 January 2024 04:16 PM - Feerman Yusoff
- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Agila Jesmen

Tested good

22 April 2025
